Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 23 May 2019 07:07:00 -0700

Note, that there are more rereview request than normally, as the review tool system 
is currently somewhat broken, which makes it very hard for me to check whether
I should assign documents for rereview, so I outsourced that to you :-)
I.e., if your previous review was Ready and there is nothing major changed in the
draft, simply send Still ready review. 

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-05-30

Reviewer               LC end     Draft
Catherine Meadows      2019-04-12 draft-ietf-mmusic-rfc4566bis-35
Adam Montville        R2019-01-10 draft-ietf-lamps-hash-of-root-key-cert-extn-05
Hilarie Orman         R2019-04-10 draft-ietf-acme-caa-07
Stefan Santesson       2019-05-08 draft-ietf-lamps-rfc6844bis-06
Sean Turner            2019-05-16 draft-ietf-sipbrandy-osrtp-09
Carl Wallace          R2019-05-13 draft-ietf-tsvwg-tinymt32-02

Last calls:

Reviewer               LC end     Draft
Derek Atkins           2019-06-06 draft-ietf-pce-association-group-09
Nancy Cam-Winget       2019-06-04 draft-ietf-sipcore-rejected-08
Shaun Cooley           2019-03-13 draft-ietf-dots-data-channel-29
Roman Danyliw          2019-06-04 draft-ietf-rtgwg-enterprise-pa-multihoming-08
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-08
Linda Dunbar           2019-06-04 draft-ietf-netvc-requirements-09
Donald Eastlake        2019-05-31 draft-ietf-softwire-map-radius-23
Shawn Emery            2019-05-31 draft-ietf-bfd-vxlan-07
Stephen Farrell        2019-05-30 draft-ietf-pce-inter-area-as-applicability-07
Daniel Franke          2019-03-18 draft-ietf-sidrops-https-tal-08
Daniel Gillmor         2018-03-19 draft-gutmann-scep-13
Phillip Hallam-Baker   None       draft-ietf-intarea-provisioning-domains-04
Christian Huitema     R2019-06-04 draft-ietf-anima-bootstrapping-keyinfra-20
Matthew Miller         2019-04-08 draft-ietf-core-multipart-ct-03
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-08
Tim Polk               2019-04-17 draft-ietf-isis-segment-routing-extensions-25
David Waltermire       2019-02-15 draft-ietf-rtcweb-ip-handling-11
Samuel Weiler          2019-05-13 draft-ietf-grow-wkc-behavior-04
Klaas Wierenga         2019-02-26 draft-ietf-mpls-sr-over-ip-05
Christopher Wood       2019-05-28 draft-ietf-tram-turnbis-25
Paul Wouters           2019-05-23 draft-ietf-idr-bgp-ls-segment-routing-ext-14
Taylor Yu              2019-02-15 draft-ietf-rtcweb-security-arch-18
Taylor Yu              2018-11-28 draft-ietf-alto-cost-calendar-12

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00
Kathleen Moriarty      2019-04-08 draft-ietf-bmwg-ngfw-performance-00

Next in the reviewer rotation:

  Steve Hanna
  Dan Harkins
  Russ Housley
  Christian Huitema
  Leif Johansson
  Benjamin Kaduk
  Charlie Kaufman
  Scott Kelly
  Stephen Kent
  Tero Kivinen